pos_file = open("ColumbinaStatuePosition.buf", "rb")
tex_file = open("ColumbinaStatueTexcoord.buf", "rb")
merge_file = open("ColumbinaStatue.buf", "wb") 

merge_bin = bytearray()
throw = bytearray()
while(True):
    pos_chunk = pos_file.read(12)
    #throw = pos_file.read(4)
    if not pos_chunk:
        break
    merge_bin += pos_chunk
    merge_bin += tex_file.read(8)
    merge_bin += pos_file.read(4)

print(len(merge_bin))
merge_file.write(merge_bin)
pos_file.close()
tex_file.close()
merge_file.close()